<!-- <table class="table table-bordered ml-5">
  <tr class="bg-primary">
    <td>Role Number</td>
    <td>Student Name</td>
    <td>Age</td>
    <td>Class</td>
    <td>Date-OF-Birth</td>
    <td>Phone Number</td>
    <td>Address</td>
    <td>Action</td>
  </tr>

  <tr>
    <td>
      <input
        type="text"
        [(ngModel)]="studentClass.id"
        name="username"
        autocomplete="off"
      />
    </td>
    <td>
      <input
        type="text"
        [(ngModel)]="studentClass.s_name"
        name="location"
        autocomplete="off"
      />
    </td>
    <td>
      <input
        type="number"
        maxlength="10"
        [(ngModel)]="studentClass.s_age"
        name="phonenumber"
        autocomplete="off"
      />
    </td>
    <td>
      <input
        type="number"
        maxlength="10"
        [(ngModel)]="studentClass.s_class"
        name="phonenumber"
        autocomplete="off"
      />
    </td>
    <td>
      <input
        type="number"
        maxlength="10"
        [(ngModel)]="studentClass.s_dob"
        name="phonenumber"
        autocomplete="off"
      />
    </td>
    <td>
      <input
        type="number"
        maxlength="10"
        [(ngModel)]="studentClass.s_phoneNumber"
        name="phonenumber"
        autocomplete="off"
      />
    </td>
    <td>
      <input
        type="number"
        maxlength="10"
        [(ngModel)]="studentClass.s_Address"
        name="phonenumber"
        autocomplete="off"
      />
    </td>
    <td>
      <button class="btn btn-outline-danger mr-2">Save</button>
    </td>
  </tr>
</table> -->

<div class="container col-md-4">
  <h3 class="text-center mt-3 createHead">CREATE NEW STUDENT</h3>
  <form>
    <div class="form-group mt-3">
      <label>Student Name : </label>
      <input
        class="form-control"
        type="text"
        [(ngModel)]="student.s_name"
        name="studentname"
      />
    </div>
    <div class="form-group mt-3">
      <label>Age: </label>
      <input
        class="form-control"
        type="number"
        [(ngModel)]="student.s_age"
        name="age"
      />
    </div>
    <div class="form-group mt-3">
      <label>Which Class : </label>

      <input
        class="form-control"
        type="text"
        [(ngModel)]="student.s_class"
        name="s_class"
      />
    </div>
    <div class="form-group mt-3">
      <label>Date of Birth: </label>
      <input
        class="form-control"
        type="date"
        [(ngModel)]="student.s_dob"
        name="date"
      />
    </div>
    <div class="form-group mt-3">
      <label>Phone Number: </label>

      <input
        class="form-control"
        type="number"
        [(ngModel)]="student.s_phoneNumber"
        name="s_phoneNumber"
      />
    </div>
    <div class="form-group mt-3">
      <label>Address : </label>

      <input
        class="form-control"
        type="text"
        [(ngModel)]="student.s_Address"
        name="s_Address"
      />
    </div>
    <div>
      <div class="text-center">
        <button class="btn btn-danger" (click)="createStudent()">Save</button>
      </div>
    </div>
  </form>
</div>
